#top
/* Public Header Background Colour and Image */

{
    background-color: #007B4B !important;
    background-image: none !important;
}
/* Navigation Background and Border Colour */

.navigation {
    background-color: #007B4B !important;
    border: 1px solid #fff;
    !important;
}
.orangebuttom
/* Login Division Background Colour */

{
    background-color: #C2C2C2;
    color: #FFFFFF;
}
#banner
/* Banner Colour */

{
    background-color: #007B4B;
}
/* Home Content and Latest News Background Colour */

.homecontent {
    background-color: #ffffff;
    height: 400px;
}
.latestnews {
    background-color: #ffffff;
}
.backendLogoImageClass {
    width: 175px;
    margin-left: 5px;
}
/* Footer Background and Text Colour */

#footer {
    background-color: #007B4B;
    border-bottom: 10px solid #007B4B;
    color: #FFFFFF;
}
/* Portal Header With Colour Background */

#header-wrapper {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #007B4B;
    background-image: none;
    background-origin: padding-box;
    background-position: right top;
    background-size: auto auto;
}
/* Welcome Text Colour */

#lblWelcomeText {
    color: #ffffff;
}
/* Portal Title Background and Text Colour */

#header-title {
    background-color: #007B4B;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}
/* Menu Bar BG Colour */

.RadMenu_Metro .rmRootGroup {
    background-color: #007B4B !important;
}
/* Menu Bar Hover Colour */

.RadMenu_Metro .rmItem:hover {
    background-color: #00a565 !important;
}
/* Menu Bar Selected Colour */

.RadMenu_Metro .rmSelected {
    background-color: #007B4B !important;
}
/* Sub-Menu Bar Selected, Focused, Expanded BG Colour */

.RadMenu_Metro .rmGroup .rmFocused,
.RadMenu_Metro .rmGroup .rmFocused:hover,
.RadMenu_Metro .rmGroup .rmSelected,
.RadMenu_Metro .rmGroup .rmSelected:hover,
.RadMenu_Metro .rmGroup .rmExpanded,
.RadMenu_Metro .rmGroup .rmExpanded:hover {
    background-color: #d3d3d3 !important;
}
#toolbar {
    background-color: #007B4B;
    /* Toolbar BG Colour */
    
    border: 1px solid #007B4B;
    /* Toolbar Border Colour */
}
#pagetoolbar h1 {
    color: #007B4B !important;
    /* Toolbar Header Colour */
}
.RadGrid_Metro .rgHeader {
    background-color: #007B4B;
    /* Data Table Header Colour */
    
    color: #FFFFFF !important;
    /* Data Table Header Text Colour */
}
#Header_Left {
    width: 190px!important;
}
#slider ul {
    list-style-type: none;
}
/* Submit Button Colours */

.submit,
a[id*="PerformInsertButton"],
a[id*="InsertButton"],
a[id*="CancelButton"],
a[id*="UpdateButton"],
.buttonPrevious,
.buttonNext,
.buttonFinish {
    background: -moz-linear-gradient(center top, #007B4B, #007B4B) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    background: #007B4B !important;
    border: 1px solid #007B4B !important;
    color: #FFFFFF !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#007B4B', endColorstr='#007B4B') !important;
}
.submit_finish,
.buttonPrevious,
.buttonNext {
    background: -moz-linear-gradient(center top, #007B4B 0%, #007B4B 100%) repeat scroll 0 0 transparent !important;
    background: #007B4B !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#007B4B), to(#007B4B)) !important;
    background: -moz-linear-gradient(top, #007B4B, #007B4B) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#007B4B', endColorstr='#007B4B') !important;
    border: 1px solid #065637 !important;
    color: #FFFFFF !important;
}
/* Submit Button Hovered Colours */

.submit:hover {
    background: #005433 !important;
    background: -webkit-gradient(linear, left top, left bottom, from#005433), to(#005433)) !important;
    background: -moz-linear-gradient(top, #005433, #005433) !important;
    border: 1px solid #065637 !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#005433', endColorstr='#005433') !important;
}
.submit:hover,
a[id*="PerformInsertButton"]:hover,
a[id*="InsertButton"]:hover,
a[id*="CancelButton"]:hover,
a[id*="UpdateButton"]:hover,
.buttonPrevious:hover,
.buttonNext:hover,
.buttonFinish:hover {
    background: #065637 !important;
    background: -webkit-gradient(linear, left top, left bottom, from#065637), to(#065637)) !important;
    background: -moz-linear-gradient(top, #007B4B, #007B4B) !important;
    border: 1px solid #065637 !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#065637', endColorstr='#065637') !important;
}
/* Tab Bar Tab List BG Colour*/

.RadTabStrip_Metro .rtsLevel1 .rtsUL {
    background-color: #007B4B !important;
}
.RadTabStrip_Metro .rtsLevel1 .rtsLink {
    color: #FFFFFF;
    /* Tab Bar Unselected Text Colour */
    
    border: 1px solid #FFFFFF !important;
    /*Tab Bar Border Colour*/
}
.RadTabStripTop_Metro .rtsLevel1 {
    background-color: #007B4B !important;
}
.RadButton_Metro .rbDecorated {
    height: auto!important;
    background-color: red!important;
}
.RadButton_Metro.rbSkinnedButton {
    height: 25px!important;
}
 #sidebar {
     background: #007B4B !important;
}
 #sidebar .sidebar-header {
     padding: 20px;
     background: #007B4B;
}
 #sidebar ul li.active > a, a[aria-expanded="true"] {
     color: #fff;
     background: #007B4B;
}
 #sidebar ul ul a {
     font-size: 0.9em !important;
     padding-left: 30px !important;
     background: #007B4B;
}
 .btn-info {
     color: #fff;
     background-color: #007B4B;
}

.linkGroup {
    color: #525252;
    line-height: 25px;
    float: left;
    font-size: 14px;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 0.5%;
    width: 98%;
    font-family: 'Segoe UI Web Light', 'Segoe UI Light', 'Segoe UI Web Regular', 'Segoe UI', 'Helvetica Neue',Arial;
}

.RadGrid_Metro .rgGroupPanel {
    background: #007B4B !important;
    border: 0;
    border-bottom: 1px solid #7c7c7c;
    color: #fff;
}

.RadWindow_Metro .rwTopLeft, .RadWindow_Metro .rwTopRight, .RadWindow_Metro .rwTitlebar, .RadWindow_Metro .rwTopResize {
    background:#007B4B !important;
}
.RadWindow_Metro .rwControlButtons a {
    border: 1px solid #00653d;
    background-color: #59b18e;
    background-image: url(WebResource.axd?d=XZZJJy_bICkn9c4pSutlVJKF40hpmEjYhO6TJd_m6nI_DgcP5NH_aYxhW…VjUkwfNVOAFgxp6Fv92X92L6d2Y3be-Zgsx5RmCgO9QSZdzqZdqU0&t=636712350258690299);
    width: 29px;
    height: 19px;
}